@import url("https://fonts.googleapis.com/css?family=Nunito:400,700&display=swap");

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Variables */
:root {
  /* Colors */
  --CTA-color: #dc3545;
  --light-color: #f8f9fa;
  --dark-color: #212529;

  /* Fonts */
  --heading-font: "Work Sans", sans-serif;
  --body-font: "Merriweather", serif;

  /* sizes */
  --small: 4px;
  --medium: 8px;
  --large: 12px;
}

/* text highlight */
::selection {
  background-color: var(--CTA-color);
  color: var(--light-color);
}

moz::selection {
  color: var(--light-color);
  background-color: var(--CTA-color);
}
/* scroll bar */
::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  border-radius: 8px;
}

::-webkit-scrollbar-track {
  background-color: var(--light-color);
  border-radius: 4px;
}

::-webkit-scrollbar-thumb {
  background-color: var(--CTA-color);
  border-radius: 8px;
}

::-webkit-scrollbar-thumb:hover {
  background-color: var(--CTA-color);
  opacity: 0.8;
}

body {
  background: #fdfdfd;
  font-family: "Nunito", sans-serif;
  font-size: 1rem;
}
main {
  margin: 0;
}

ul {
  list-style: none;
  display: flex;
}

li {
  margin-right: 1rem;
}
h1 {
  color: #e74c3c;
  margin-bottom: 0.5rem;
}

.nav-bar {
  height: 6vh;
  width: 100vw;
  display: flex;
  justify-content: space-between;
  z-index: 30 !important;
}

.container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
  grid-gap: 1rem;
  justify-content: center;
  align-items: center;
  margin: auto;
  padding: 1rem 0;
}
.card {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 15rem auto;
  height: 15rem;
  background: #fff;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  border-radius: 10px;
  margin: auto;
  overflow: hidden;
}
.card--avatar {
  width: 100%;
  height: 10rem;
  object-fit: cover;
}
.card--title {
  color: #222;
  font-weight: 700;
  font-size: 1.1rem;
  margin-top: 0.5rem;
}
.card--link {
  text-decoration: none;
  background: #db4938;
  color: #fff;
  padding: 0.3rem 1rem;
  border-radius: 20px;
}

.card--link2 {
  text-decoration: none;
  background: #746767;
  color: #fff;
  padding: 0.3rem 1rem;
  border-radius: 20px;
}

/* Sidemenu */

.side-menu {
  height: 100vh;
  z-index: 30;
}

.side-menu .close-btn {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.side-menu .account {
  right: 5%;
  bottom: 5%;
}

.sasa-btn {
  width: 9em;
}

.custom-modal {
  height: 100vh;
  width: 100vw;
  z-index: 10;
  top: 0;
  left: 0;
  opacity: 50%;
}
/* Chrome, Safari, Edge */
